Subject: Re: bug#19202: Suggestions for mml-attach-file

From: Marcin Borkowski <[email-masked]>
Date: Thu, 26 Jan 2017 21:37:56 +0100

On 2017-01-26, at 18:22, Lars Ingebrigtsen <[email-masked]> wrote:

> "H. Dieter Wilhelm" <[email-masked]> writes:
>
>> And when we are at it. The only way I know to attach multiple documents in
>> Gnus is with dired. It would be nice if one could trigger such a functionality
>> within Gnus...
>
> Emacs doesn't really have a multi-file input widget.  Ideally there
> would be a command like "include some files here", and then you'd be
> presented with a file browser where you could mark all the files to be
> included, and bam.
>
> But I don't think anybody has created something like that yet, which is
> kinda surprising?  Feel free to open a new wishlist bug report that
> Emacs should have...  something like that.

I'm not sure why create something like this when Dired is available.
I would guess, however, that such a feature is already available in
Icicles and probably in Ivy, too.

Best,

--
Marcin Borkowski